<template>
  <h3 v-html="item.title"></h3>
  <img :src="item.image" alt="" />
  <div v-if="item.icon" class="main-banners-item-icon">
    <Arrow45 v-if="item.icon === 'arrow'" />
    <Anchor v-if="item.icon === 'anchor'" />
  </div>
</template>

<script>
import Arrow45 from './icons/arrow45.vue';
import Anchor from './icons/Anchor.vue';

export default {
  components: { Arrow45, Anchor },
  props: {
    item: { type: Object },
  },
  data() {
    return {};
  },
  computed: {},
  created() {},
  mounted() {},
  updated() {},
  methods: {},
};
</script>
